a:active { color: blue; text-decoration: none;}
a:link { color: blue; text-decoration: none;}
a:visited { color: steelblue; text-decoration: none;}
a:hover { color: red; text-decoration: underline;}
body { background-color: white; color: black; font-family: Verdana,Helvetica,sans-serif; font-size: large;  text-align: left; vertical-align: top;}	
pre { background-color: white; font-size: x-small;}
td { padding-left: 12px; vertical-align: top;}
th { background-color: #000080; color: yellow; font-weight: bold; padding-left: 12px; vertical-align: top;}
tr { padding-left: 12px; vertical-align: top;}
tt { font-family: "Courier New",Courier,monospace; padding-left: 12px; vertical-align: top;}
.bgc_tblhdr_bc { color: #000080; font-weight: bold; text-align: center; vertical-align: top;}
.bluebutton { background-color: steelblue; color: white;}
.faq_t { color: goldenrod; font-size: medium; vertical-align: top;}
.faq_tc { color: goldenrod; font-size: medium; text-align: center; vertical-align: top;}
.faq_tr { color: goldenrod; font-size: medium; text-align: right; vertical-align: top;}
.helptxt { color: blue; text-decoration: underline;}
.homep_sys_alt_bgcol {color: #f5f5f5; font-size: x-small; padding-left: 0px; vertical-align: top;}
.large { font-size: large; vertical-align: top;}
.larger {font-size: larger; vertical-align: top;}
.larger_ptitle { color: #990000; font-size: 14pt; vertical-align: middle;}
.larger_syscol { color: #000080; font-size: larger; vertical-align: top;}
.lrge_offred { color: #990000; font-size: large; vertical-align: top;}
.medium { font-size: medium; vertical-align: top;}
.medium_blue { font-size: 12pt; vertical-align: top; color: blue;}
.monospace { font-family: "Courier New",Courier,monospace; vertical-align: top;}
.no_padding { padding-left: 0px; }
.off_red { color: #990000; }
.rcard_bdr { background-color: #000080; color: yellow; font-size: x-small; vertical-align: top;}
.rcard_bdr_b { background-color: #000080; color: yellow; font-size: x-small;  font-weight: bold; vertical-align: top;}
.rcard_bdr_bc { background-color: #000080; color: yellow; font-size: x-small;  font-weight: bold; text-align: center; vertical-align: top;}
.rcard_bdr_npad { padding-left: 0px; background-color: #000080; color: yellow; font-size: x-small; vertical-align: top;}
.s_b_990000 { background-color: white; color: #990000; font-size: small; font-weight: bold; padding-left: 12px; vertical-align: top;}
.sbar { background-color: #000080; color: white; font-size: x-small; vertical-align: top; }
.sm_c { font-size: small; padding-left: 12px; text-align: center; vertical-align: top;}
.sm_cb { font-size: small; font-weight: bold; padding-left: 12px; text-align: center; vertical-align: top;}
.small { font-size: small; vertical-align: top;}
.smaller { font-size: smaller; vertical-align: top;}
.srcard_bdr { background-color: #000080; color: yellow; font-size: small; vertical-align: top;}
.srcard_bdr_b { background-color: #000080; color: yellow; font-size: small;  font-weight: bold; vertical-align: top;}
.srcard_bdr_bc { background-color: #000080; color: yellow; font-size: small;  font-weight: bold; text-align: center; vertical-align: top;}
.subheader { background-color: white; font-size: x-small; font-weight: bold; vertical-align: top;}
.subheader_nobg { font-size: x-small; font-weight: bold; vertical-align:top;}
.table_subheader_bold { background-color: #cae1ff; font-size: x-small; font-weight: bold; vertical-align: top;}
.tbl_hdr { background-color: #000080; color: white; font-size: small; font-weight: bold; vertical-align: top;}
.tbl_hdr_ctop {	background-color: #000080;	color: white; font-size: small; font-weight: bold; text-align: center; vertical-align: top;}
.tbl_header_bgcolor { color: #000080; vertical-align: top;}
.tbl_header_bgcolor_bold {color: #000080; font-weight: bold; vertical-align: top;}
.tbl_shdr { background-color: #cae1ff; font-size: x-small; vertical-align: top;}
.v_mid { font-size: x-small; vertical-align: middle; padding-left: 12px;}
.x-large { font-size: x-large; padding-left: 12px;}
.x-small { font-size: x-small; padding-left: 12px;}
.xsm_c { background-color: white; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_bg_gry  { background-color: #eeeeee; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_bg_yel  { background-color: yellow; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_brown { background-color: white; color: brown; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_gb { background-color: grey; color: black; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_grn { background-color: white; color: green; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_grod { background-color: white; color: goldenrod; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_offred { background-color: white; color: #990000; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_orange { background-color: white; color: orange; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_red { background-color: white; color: red; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_c_yellow { background-color: white; color: yellow; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_cred { background-color: white; color: red; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xsm_r { background-color: white; font-size: x-small; padding-left: 12px; text-align: right; vertical-align: top;}
.xsm_r_bg_gry  { background-color: #eeeeee; font-size: x-small; padding-left: 12px; text-align: right; vertical-align: top;}
.xsm_vb{ background-color: white; font-size: x-small; padding-left: 12px; vertical-align: bottom;}
.xsm_vmc { background-color: white; font-size: x-small; padding-left: 12px; text-align: center; vertical-align: middle;}
.xsm_vmr { background-color: white; font-size: x-small; padding-left: 12px; text-align: right; vertical-align: middle;}
.xsm_vm{ background-color: white; font-size: x-small; padding-left: 12px; vertical-align: middle;}
.xsm_vt_bg_gry { background-color: #eeeeee; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_bg_yel{ background-color: yellow; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_brown { background-color: grey; color: brown; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_fxd { background-color: white; font-family: "Courier New",Courier,monospace; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_gb { background-color: grey; color: black; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_grn { background-color: white; color: green; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_grod { background-color: white; color: goldenrod; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_grod_bg_gry { background-color: #eeeeee; color: goldenrod; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_offred { background-color: white; color: #990000; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_orange { background-color: white; color: orange; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_pt_blue{ color: blue; font-size: 10pt; padding-left: 12px; vertical-align: top;}
.xsm_vt_pt_grn{ color: green; font-size: 10pt; padding-left: 12px; vertical-align: top;}
.xsm_vt_pt_red{color: red; font-size: 10pt; padding-left: 12px; vertical-align: top;}
.xsm_vt_pt{ font-size: 10pt; padding-left: 12px; vertical-align: top;}
.xsm_vt_red { background-color: white; color: red; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt_yr { background-color: yellow; color: red; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xsm_vt{ background-color: white; font-size: x-small; padding-left: 12px; vertical-align: top;}
.xxmonospace { font-family: "Courier New",Courier,monospace; font-size: xx-small; vertical-align: top;}
.xxsm_c { background-color: white; font-size: xx-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xxsm_c_red { background-color: white; color: red; font-size: xx-small; padding-left: 12px; text-align: center; vertical-align: top;}
.xxsm_vt_bg_gry { background-color: #eeeeee; font-size: xx-small; padding-left: 12px; vertical-align: top;}
.xxsm_vt_red { background-color: white; color: red; font-size: xx-small; padding-left: 12px; vertical-align: top;}
.xxsm_vt{ background-color: white; font-size: xx-small; padding-left: 12px; vertical-align: top;}
